
QGIS Application - Bug report #8166

GetFeatureInfo: clickable area too small for points

2013-06-26 12:41 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: René-Luc ReLuc

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16989

Description

For point layers, clicking exactly on the point is difficult, and the user misses the popup very often. Better define a larger clickable area

Related issues:

Related to QGIS Redmine (QGIS bug tracker) - Support # 8331: redmine database... Closed 2013-07-20

History

#1 - 2013-07-16 10:13 AM - René-Luc ReLuc

- Resolution set to fixed

- Target version set to Version 2.0.0

- Assignee set to René-Luc ReLuc

- Status changed from Open to Resolved

commit:"a132bc9a9e318c2321c8fba13dc9503b4d11e2aa" enlarges the area for point by 2.

If it's enough this bug can be closed.

#2 - 2013-07-17 04:11 AM - Giovanni Manghi

- Status changed from Resolved to Closed

#3 - 2013-07-20 12:50 AM - Paolo Cavallini

Fine, thanks a lot!
